Ахтунг, cрочно обновляем phpMyAdmin!
  • Кто до сих пор ленился обновиться, читаем ниже:
    хак найден 5 августа

    От обратившегося клиента по поводу вирей на сайте обнаружил в коде очень высокого уровня зашифрованный в php вирус.

    Как оказалось, для phpMyAdmin появился эксполит, через который ломанули сервер клиента и сайты на нем, обновляйтесь.
    п.с. поддержка щас молчит там, видимо огребли от пользователей :)

    + ссылочка конечно http://habrahabr.ru/blogs/infosecurity/101110/

    Гарантированно уязвимые версии:

    ii phpmyadmin 4:2.11.8.1-5+lenny3 MySQL web administration tool
    ii phpmyadmin 4:2.11.8.1-5+lenny1 MySQL web administration tool
  • Ну что поделаешь :) до сих пор актуально

Привет, незнакомец!

Похоже, Вы новенький! Чтобы начать обсуждение, кликните на одну из кнопок ниже ;)

Войти с помощью OpenID

Категории

В этой теме:

  • МIX 6 сен 2011